body{ 
	margin: 0px;
	color: #003300; 
	font: 11px 'Lucida Grande', Verdana, sans-serif;	
	background-color: #000000;
}
	
a {
	color: #FFFFFF;
	text-decoration: underline;
}
	
a:hover {
	text-decoration: none;
	color: #FF6600;
}

p, img, h1{ 
	padding: 0px;
	margin: 0px;
}

h1{
	font-size:16px;
}

h2{
	font-size:14px;
}

table {
	font: 11px 'Lucida Grande', Verdana, sans-serif;
	border-style: solid;
	border-width: 0px;
}
	

#footer{
	font-size: 9px;

}

#footer a{
	font-size: 9px;
	color: #999999;
}



#flashcontent {

	
}
	
#nonFlashContent {
	width: 800px;
	background-color:#999999;
	padding: 10px;
	text-align: left;
	margin: 25px 0px;
	height: 175px;
	border-left: 5px solid #FF6600;
	border-right: 5px solid #FF6600;
}

#e-brochureInfo {
	width: 800px;
	background-color:#999999;
	padding: 10px;
	text-align: left;
	margin: 25px 0px;
	border-left: 5px solid #FF6600;
	border-right: 5px solid #FF6600;
}

.orangeText {color: #FF6600}


	
